#include "ConfigurationWidget.h"
#include "ui_ConfigurationWidget.h"

ConfigurationWidget::ConfigurationWidget(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::ConfigurationWidget)
{
    ui->setupUi(this);
}

ConfigurationWidget::~ConfigurationWidget()
{
    delete ui;
}
